.stage {
    font-size: 0;
    line-height: 0;
    position: relative;
    font-family: $font-family-head;

    &__tmp {
        top: 0;
        left: 0;
        z-index: 1;
        height: 100%;
        position: absolute;
    }

    &__year {
        font-weight: 700;
        font-size: 4.2rem;
        line-height: 90%;
        padding-left: 55px;
        padding-top: 2px;

        &--green {
            color: #C2EDDB;
        }

        &--yellow {
            color: #FEC32A;
        }
        &--violet {
            color: #B27CD4;
        }
    }

    &__line {
        top: 2px;
        bottom: 0;
        left: 22px;
        width: 12px;
        position: absolute;
        
        &.green-yellow {
            background: rgb(254,200,61);
            background: linear-gradient(0deg, rgba(254,200,61,1) 0%, rgba(194,237,219,1) 100%);
        }
                
        &.green-violet {
            background: rgb(178,124,212);
            background: linear-gradient(0deg, rgba(178,124,212,1) 0%, rgba(254,195,42,1) 100%);
        }
    }

    &__text {
        top: 16px;
        left: -15px;
        color: #283896;
        font-size: 14px;
        font-weight: 700;
        line-height: 20px;
        position: absolute;
        @include rotate(-90deg);
    }

    @media (min-width: $screen-sm-min) {
        height: 100px;
        padding-top: 0;
        padding-left: 15px;

        &__year {
            font-size: 54px;
            line-height: 90%;
        }

        &__tmp {
         //   opacity: 0;
        }   

        &__line {
            top: 5px;
            left: 30px;
            bottom: 5px;
        }

        &__text {
            top: 18px;
        }
    }
    
    @media (min-width: $screen-lg-min) {
        height: 138px;
        padding-left: 40px;
        
        &__year {
            font-size: 75px;
            line-height: 90%;
        }

        &__line {
            left: 40px;
            top: 10px;
            bottom: 1px;
            width: 15px;
        }
        &__text {
            top: 32px;
            left: -20px;
            font-size: 20px;
            line-height: 20px;
        }
    }
}

.gallery {
    
    &.open {
        z-index: 9999;
    }
}

.evo {
    z-index: 50;
    background: #fff;

    &__wrap {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    &__header {
        color: #2A3C95;
        font-weight: 700;
        font-size: 2.6rem;
        line-height: 110%;
        margin-bottom: 30px;
        font-family: $font-family-head;

        &--md {
            display: none;
        }
    }

    &__media {
        width: 260px;
        margin-bottom: 30px;
    }

    &__chart {

    }

    @media (min-width: $screen-sm-min) {
        
        &__header {

            &--sm {
                display: none;
            }

            &--md {
                display: block;
            }
        }

        &__wrap {
            padding: 0;
            overflow: auto;
        }

        &__content {
            float: left;
            width: 330px;
            padding: 40px 0 80px 0;
            order: 1;
        }

        &__media {
            z-index: 100;
            float: right;
            margin-bottom: 0;
            width: 290px;
            height: 100vh;
            padding: 100px 0 40px 0;
            display: flex;
            flex-direction: column;

            &::before {
                z-index: 100;
                bottom: 0;
                right: 100%;
                width: 800px;
                content: '';
                position: absolute;
                height: 140px;
                background: linear-gradient(180deg, rgba(255,255,255,0.2) 0%, rgba(255,255,255,1) 100%);
            }
        }

        &__chart {
            margin: auto 0;
        }
    }
    
    @media (min-width: $screen-md-min) {
    
        &__media {
            width: 490px;

        }

        &__chart {
            margin: auto 0;
        }

        &__content {
            width: 360px;
        }
    }
    
    @media (min-width: $screen-lg-min) {
    
        &__content {
            width: 490px;
        }

        &__media {
            width: 500px;
     //       margin-left: 80px;
        }
    }
    
    @media (min-width: $screen-xl-min) {
    
        &__media {
            width: 631px;
 //           margin-left: 10px;
        }
    }
}

.management {
    z-index: 100;
    background: #fff;
    position: relative;
}

.divider-image {
    z-index: 100;
    position: relative;
}

.divider {
    height: 290px;
    background-position: 0 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.region {
    padding-bottom: 40px;
}



@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}